---
layout: mockup
title: "Installer - Compatibility"
permalink: installer/compatibility
theme: Adwaita/Adwaita.css
wallpaper: triangles
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/installer.css">

<div class="window small">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a href="{{ site.baseurl }}/installer/language" class="button text-button" id="">Previous</a>
		</div>
		<div class="title-group float-center"><span class="title">Install OS Name 12.3</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/installer/disks" class="button text-button suggested-action" id="">Next</a>
		</div>
	</div>
	<div class="content">
		<div class="view">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/actions/system-run-symbolic.svg -%}</div>
				<h2>Compatibility Check</h2>
			</div>
			<div class="row">
				<div class="levelbar float-left"><div class="level l7"></div></div>
				<p class="dim-label">Examining system for compatible components&hellip;</p>
			</div>
		</div>
	</div>
</div>